#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=magna2.13_base.ps
projection=-JM16.0c+
region=-R-112.3/-111.5/40.3/41.0
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map magna2.13' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    40.759  -112.098
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    40.731  -111.997
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    40.737  -112.085
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    40.572  -111.957
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    40.733  -112.048
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    40.585  -111.959
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    40.817  -111.779
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    40.721  -112.076
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    40.711  -112.072
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    40.792  -111.650
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    40.461  -111.999
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    40.718  -112.065
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    40.518  -112.158
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    40.705  -111.614
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    40.866  -111.663
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    40.392  -111.939
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    40.470  -111.951
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    40.472  -111.946
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    40.467  -111.950
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    40.477  -111.944
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    40.478  -111.953
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    40.473  -111.948
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    40.477  -111.950
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    40.473  -111.950
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    40.472  -111.956
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    40.469  -111.950
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    40.474  -111.953
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    40.471  -111.951
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    40.751  -112.079
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    40.759  -112.063
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    40.751  -112.066
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    40.755  -112.058
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    40.753  -112.052
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    40.746  -112.041
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    40.753  -112.056
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    40.765  -112.068
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    40.751  -112.048
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    40.751  -112.042
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    40.751  -112.084
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    40.745  -112.047
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    40.750  -112.044
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    40.749  -112.046
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    40.743  -112.068
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    40.724  -112.076
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    40.766  -112.066
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    40.751  -112.060
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    40.729  -112.077
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    40.752  -112.038
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    40.751  -112.046
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    40.747  -112.039
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    40.757  -112.061
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    40.748  -112.055
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    40.739  -112.036
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.760  -112.099
    40.759  -112.098
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.761  -112.081
    40.759  -112.098
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.732  -111.997
    40.731  -111.997
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.764  -112.005
    40.731  -111.997
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.735  -112.088
    40.737  -112.085
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.741  -112.069
    40.737  -112.085
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.571  -111.957
    40.572  -111.957
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.560  -111.969
    40.572  -111.957
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.732  -112.048
    40.733  -112.048
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.738  -112.055
    40.733  -112.048
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.582  -111.960
    40.585  -111.959
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.570  -111.940
    40.585  -111.959
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.817  -111.779
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.810  -111.780
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.721  -112.076
    40.721  -112.076
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.710  -112.070
    40.721  -112.076
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.712  -112.073
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.719  -112.067
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.793  -111.649
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.809  -111.671
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.462  -112.000
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.452  -111.961
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.719  -112.067
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.725  -112.098
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.518  -112.159
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.513  -112.212
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.706  -111.614
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.702  -111.612
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.865  -111.664
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.864  -111.686
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.393  -111.938
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.407  -111.938
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.470  -111.951
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.656  -111.951
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.472  -111.946
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.463  -111.937
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.467  -111.951
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.461  -111.936
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.477  -111.944
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.481  -111.919
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.478  -111.953
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.457  -111.942
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.473  -111.948
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.466  -111.952
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.477  -111.951
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.479  -111.975
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.473  -111.950
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.469  -111.954
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.470  -111.957
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.452  -111.962
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.469  -111.951
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.454  -111.943
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.474  -111.953
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.482  -111.951
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.469  -111.951
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.455  -111.930
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.750  -112.079
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.759  -112.068
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.756  -112.067
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.747  -112.081
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.747  -112.069
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.748  -112.080
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.755  -112.059
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.766  -112.057
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.753  -112.052
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.716  -112.070
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.746  -112.042
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.753  -112.053
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.754  -112.056
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.761  -112.072
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.765  -112.067
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.773  -112.067
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.751  -112.048
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.739  -112.047
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.751  -112.043
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.755  -112.054
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.751  -112.084
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.752  -112.096
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.746  -112.048
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.737  -112.064
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.750  -112.044
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.748  -112.062
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.750  -112.046
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.753  -112.051
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.744  -112.068
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.742  -112.085
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.724  -112.076
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.711  -112.089
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.766  -112.067
    40.766  -112.066
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.772  -112.077
    40.766  -112.066
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.751  -112.060
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.755  -112.069
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.729  -112.077
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.716  -112.102
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.752  -112.038
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.752  -112.066
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.751  -112.047
    40.751  -112.046
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.768  -112.055
    40.751  -112.046
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.747  -112.038
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.748  -112.046
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.758  -112.062
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.761  -112.084
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.748  -112.055
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.749  -112.062
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.739  -112.036
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.745  -112.039
    40.739  -112.036
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    40.759  -112.098     9.557     1.584     2.390
    40.731  -111.997   -27.836     1.002     1.238
    40.737  -112.085   -10.048     1.311     1.845
    40.572  -111.957   -52.944     1.864     2.198
    40.733  -112.048   -76.249     1.181     1.417
    40.585  -111.959   -80.946     1.188     1.524
    40.817  -111.779   -31.275     0.677     0.820
    40.721  -112.076   -40.932     0.624     0.779
    40.711  -112.072   -34.572     0.932     1.209
    40.792  -111.650   -28.211     0.748     1.026
    40.461  -111.999   -27.935     0.643     0.802
    40.718  -112.065    -3.253     1.247     1.481
    40.518  -112.158   -30.377     0.755     0.971
    40.705  -111.614   -12.543     0.898     1.090
    40.866  -111.663   -18.715     0.711     0.819
    40.392  -111.939   -42.486     1.021     1.107
    40.470  -111.951    -3.598     0.615     0.663
    40.472  -111.946    86.242     0.795     0.940
    40.467  -111.950   -85.663     0.856     1.202
    40.477  -111.944   -23.389     0.695     0.761
    40.478  -111.953    60.890     0.657     0.674
    40.473  -111.948   -43.653     0.582     0.645
    40.477  -111.950   -56.516     0.670     0.747
    40.473  -111.950   -33.744     0.804     1.022
    40.472  -111.956   -59.526     1.188     1.386
    40.469  -111.950   -52.723     0.738     0.806
    40.474  -111.953   -35.796     0.818     0.907
    40.471  -111.951   -76.843     0.787     0.883
    40.751  -112.079    -9.880     0.621     0.677
    40.759  -112.063    45.059     1.606     2.849
    40.751  -112.066    35.491     1.917     2.825
    40.755  -112.058   -56.847     0.708     1.144
    40.753  -112.052    80.452     0.596     0.634
    40.746  -112.041   -68.682     0.906     1.090
    40.753  -112.056   -73.677     1.317     1.750
    40.765  -112.068   -61.636     0.753     1.200
    40.751  -112.048   -85.558     0.884     1.192
    40.751  -112.042   -45.681     0.579     0.720
    40.751  -112.084   -52.926     0.535     0.683
    40.745  -112.047   -25.673     0.551     0.700
    40.750  -112.044   -42.773     0.868     0.911
    40.749  -112.046   -18.650     0.636     0.761
    40.743  -112.068   -32.972     0.738     0.930
    40.724  -112.076   -44.392     0.712     0.990
    40.766  -112.066   -43.965     1.513     1.854
    40.751  -112.060   -43.529     1.018     1.225
    40.729  -112.077   -39.505     0.698     0.846
    40.752  -112.038   -33.889     0.754     0.785
    40.751  -112.046   -41.253     1.042     1.780
    40.747  -112.039   -64.810     0.503     0.633
    40.757  -112.061    18.263     0.670     0.699
    40.748  -112.055   -41.990     0.623     0.739
    40.739  -112.036   -49.450     0.623     0.710
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    40.751  -112.079     0.100
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    40.346  -112.188   -70.642     0.617     0.796
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    40.346  -112.165   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    40.346  -112.188     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    40.346  -112.188     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    40.301  -112.188   5 km
END
