#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=magna2.13_dcal.ps
projection=-JM16.0c+
region=-R-114.6/-109.1/38.5/42.8
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration magna2.13' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.673  -112.190
    40.759  -112.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.764  -111.848
    40.759  -112.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.759  -112.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.040  -112.232
    40.759  -112.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.759  -112.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.759  -112.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.477  -111.844
    40.759  -112.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.908  -112.506
    40.759  -112.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.275  -111.944
    40.759  -112.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.759  -112.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.731  -111.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.673  -112.190
    40.731  -111.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.731  -111.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.731  -111.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.924  -112.510
    40.731  -111.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.185  -111.879
    40.731  -111.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.731  -111.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.737  -112.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.572  -111.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.572  -111.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.572  -111.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.572  -111.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.572  -111.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.572  -111.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.733  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.733  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.733  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.733  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.733  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.733  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.585  -111.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.585  -111.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.585  -111.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.585  -111.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.585  -111.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.585  -111.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.585  -111.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.890  -112.520
    40.585  -111.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.890  -112.520
    40.585  -111.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.315  -111.630
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.315  -111.630
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.890  -112.520
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.890  -112.520
    40.817  -111.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.721  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.721  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.721  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.721  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.890  -112.520
    40.721  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.890  -112.520
    40.721  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.721  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.721  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.721  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.281  -112.469
    40.721  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.281  -112.469
    40.721  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.711  -112.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.118  -111.409
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.502  -111.336
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.315  -111.932
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.207  -111.502
    40.792  -111.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.077  -111.833
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.207  -111.502
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.502  -111.336
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955  -112.075
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.889  -111.792
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.461  -111.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.718  -112.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.402  -111.788
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.077  -111.833
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955  -112.075
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.518  -112.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -111.890
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.118  -111.409
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.118  -111.409
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.891  -110.996
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.207  -111.502
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.705  -111.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -111.890
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.118  -111.409
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.502  -111.336
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.891  -110.996
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.866  -111.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.077  -111.833
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.392  -111.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.502  -111.336
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.077  -111.833
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.470  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.077  -111.833
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.955  -112.075
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.472  -111.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.467  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.077  -111.833
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.477  -111.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.077  -111.833
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.478  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.077  -111.833
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.502  -111.336
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.473  -111.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602  -111.450
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.077  -111.833
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.502  -111.336
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.477  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.077  -111.833
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.473  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.077  -111.833
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.472  -111.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.077  -111.833
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.469  -111.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.077  -111.833
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.474  -111.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.592  -111.638
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.077  -111.833
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.016  -111.633
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.412  -111.256
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.220
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.471  -111.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -111.961
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826  -111.944
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -111.890
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901  -111.909
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.046  -111.666
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.653  -112.033
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.653  -112.033
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826  -111.944
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826  -111.944
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.774  -111.863
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901  -111.909
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -111.961
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.774  -111.863
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.814  -111.931
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901  -111.909
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.379  -111.710
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -111.961
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.046  -111.666
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.379  -111.710
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -111.961
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.653  -112.033
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.653  -112.033
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.774  -111.863
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -111.890
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.046  -111.666
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.046  -111.666
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.502  -111.336
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -111.890
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.046  -111.666
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.379  -111.710
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -111.961
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -111.961
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.653  -112.033
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.939
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.775  -111.920
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.814  -111.931
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826  -111.944
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.769  -111.845
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.769  -111.845
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566  -112.094
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.565  -112.029
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901  -111.909
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.556  -111.939
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.650  -112.316
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624  -111.822
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.430  -111.902
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081  -111.918
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.379  -111.710
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.502  -111.336
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.502  -111.336
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -111.890
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.046  -111.666
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.379  -111.710
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.502  -111.336
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.653  -112.033
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -111.890
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -111.890
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.046  -111.666
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.046  -111.666
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.379  -111.710
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -111.890
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.379  -111.710
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.766  -112.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.046  -111.666
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.379  -111.710
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.379  -111.710
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.379  -111.710
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.751  -112.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -111.890
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.046  -111.666
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.379  -111.710
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.502  -111.336
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -111.961
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -111.961
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826  -111.944
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.826  -111.944
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.775  -111.920
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.814  -111.931
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.939
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -111.890
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.771  -111.887
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.774  -111.863
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.595  -112.017
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.769  -111.845
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.769  -111.845
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901  -111.909
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.556  -111.939
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624  -111.822
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.516  -112.031
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.856
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.939
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.046  -111.666
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -112.036
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -112.028
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.727  -111.961
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686  -112.083
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.653  -112.033
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.653  -112.033
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.775  -111.920
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.775  -111.920
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.675  -111.939
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.814  -111.931
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.775  -111.899
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777  -111.889
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652  -112.120
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.778  -111.890
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.771  -111.887
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.786  -111.885
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.774  -111.863
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.733  -111.854
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.595  -112.017
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.855  -112.181
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.659  -112.239
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.781  -111.808
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901  -111.909
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.661  -111.801
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624  -111.822
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.856
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.693  -111.750
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.650  -112.316
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.573  -111.798
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.992  -111.898
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.992  -111.898
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.576  -111.763
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.517  -112.255
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.455  -111.953
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.446  -112.102
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.016  -112.228
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.514  -112.311
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.026  -111.837
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590  -111.637
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081  -111.918
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.454  -111.777
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.886  -112.509
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.402  -111.788
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.438  -111.712
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.140  -111.901
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.654  -111.503
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.379  -111.710
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.658  -111.439
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.887  -111.437
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.631  -111.405
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610  -111.400
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.582  -111.409
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.414  -111.527
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.502  -111.336
    40.739  -112.036
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    40.673  -112.190     0.300
    40.764  -111.848     0.300
    40.781  -111.808     0.300
    41.040  -112.232     0.300
    40.446  -112.102     0.300
    41.026  -111.837     0.300
    40.477  -111.844     0.300
    40.908  -112.506     0.300
    41.275  -111.944     0.300
    40.414  -111.527     0.300
    40.576  -111.763     0.300
    40.924  -112.510     0.300
    41.185  -111.879     0.300
    40.693  -111.750     0.300
    40.652  -112.120     0.300
    40.412  -111.256     0.300
    40.602  -111.450     0.300
    40.890  -112.520     0.300
    40.887  -111.437     0.300
    41.315  -111.630     0.300
    40.281  -112.469     0.300
    40.786  -111.885     0.300
    40.855  -112.181     0.300
    40.661  -111.801     0.300
    40.455  -111.953     0.300
    40.886  -112.509     0.300
    41.140  -111.901     0.300
    40.658  -111.439     0.300
    40.631  -111.405     0.300
    40.610  -111.400     0.300
    40.582  -111.409     0.300
    41.118  -111.409     0.300
    40.675  -111.220     0.300
    40.502  -111.336     0.300
    41.016  -112.228     0.300
    40.315  -111.932     0.300
    40.207  -111.502     0.300
    40.077  -111.833     0.300
    40.016  -111.633     0.300
    39.955  -112.075     0.300
    39.889  -111.792     0.300
    40.402  -111.788     0.300
    40.592  -111.638     0.300
    40.777  -111.889     0.300
    40.778  -111.890     0.300
    40.891  -110.996     0.300
    40.778  -112.028     0.300
    40.727  -112.036     0.300
    40.686  -112.083     0.300
    40.727  -111.961     0.300
    40.826  -111.944     0.300
    40.659  -112.239     0.300
    40.901  -111.909     0.300
    40.517  -112.255     0.300
    40.590  -111.637     0.300
    41.046  -111.666     0.300
    40.653  -112.033     0.300
    40.774  -111.863     0.300
    41.016  -112.228     0.300
    40.814  -111.931     0.300
    40.438  -111.712     0.300
    40.379  -111.710     0.300
    40.887  -111.437     0.300
    40.675  -111.939     0.300
    40.775  -111.920     0.300
    40.769  -111.845     0.300
    40.566  -112.094     0.300
    40.565  -112.029     0.300
    40.556  -111.939     0.300
    40.650  -112.316     0.300
    40.624  -111.822     0.300
    40.430  -111.902     0.300
    41.081  -111.918     0.300
    40.771  -111.887     0.300
    40.595  -112.017     0.300
    40.516  -112.031     0.300
    40.582  -111.856     0.300
    40.775  -111.899     0.300
    40.733  -111.854     0.300
    40.573  -111.798     0.300
    40.992  -111.898     0.300
    40.514  -112.311     0.300
    40.454  -111.777     0.300
    40.654  -111.503     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.759  -112.098     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.731  -111.997     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.737  -112.085     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.572  -111.957     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.733  -112.048     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.585  -111.959     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.817  -111.779     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.721  -112.076     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.711  -112.072     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.792  -111.650     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.461  -111.999     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.718  -112.065     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.518  -112.158     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.705  -111.614     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.866  -111.663     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.392  -111.939     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.470  -111.951     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.472  -111.946     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.467  -111.950     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.477  -111.944     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.478  -111.953     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.473  -111.948     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.477  -111.950     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.473  -111.950     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.472  -111.956     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.469  -111.950     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.474  -111.953     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.471  -111.951     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.751  -112.079     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.759  -112.063     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.751  -112.066     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.755  -112.058     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.753  -112.052     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.746  -112.041     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.753  -112.056     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.765  -112.068     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.751  -112.048     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.751  -112.042     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.751  -112.084     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.745  -112.047     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.750  -112.044     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.749  -112.046     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.743  -112.068     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.724  -112.076     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.766  -112.066     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.751  -112.060     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.729  -112.077     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.752  -112.038     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.751  -112.046     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.747  -112.039     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.757  -112.061     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.748  -112.055     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.739  -112.036     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    40.665  -112.000     0.000   222.000   222.000
    40.665  -112.000     0.000   444.000   444.000
END
