#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=magna2.13_epa_1.ps
projection=-JM16.0c+
region=-R-132.0/-91.7/25.3/56.0
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn magna2.13' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    40.665   248.000     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.117   248.218    -0.072
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.776   250.432     0.086
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.483   244.030    -0.008
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.420   242.780    -0.159
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.700   254.629     0.454
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.943   253.543     0.233
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.499   250.867     0.208
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.376   250.961     0.223
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.393   251.095     0.018
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.078   250.901    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.207   251.263     0.068
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.134   251.430     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.407   244.949    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.121   255.964    -0.186
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.555   238.500     0.504
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.264   242.877     0.848
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.222   246.650     0.402
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    54.725   258.022    -0.269
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.111   249.476    -0.073
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.765   248.900    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.512   247.823    -0.100
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.504   247.788    -0.221
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.745   244.761    -0.079
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.767   250.442     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.362   249.148    -0.136
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.563   245.586     0.069
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.831   248.570    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.949   243.751     0.160
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.800   254.387     0.110
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.434   241.363     0.209
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.517   248.626     0.071
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.780   247.225    -0.350
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.297   248.792    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.612   249.396     0.107
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.749   249.255     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.897   249.061     0.025
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.083   249.301    -0.007
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.178   253.026    -0.247
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.607   248.435    -0.252
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.503   246.653    -0.392
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.360   245.835    -0.246
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.004   247.614    -0.268
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.034   246.760    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.131   246.019    -0.324
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.000   247.621    -0.215
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.463   249.245    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.027   247.874    -0.244
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.958   248.766    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.723   246.609    -0.199
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.823   249.456    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.473   249.260    -0.145
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.628   249.754     0.004
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.918   248.828    -0.136
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.610   247.553    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.042   247.816    -0.058
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.490   249.049    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.804   248.235    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.640   248.796    -0.158
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.507   248.185    -0.072
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.695   249.417     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.662   249.635     0.218
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.767   250.442    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.767   250.442     0.001
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.638   248.973     0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.689   252.790     0.173
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.651   253.476     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.430   241.696     0.543
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.929   247.675    -0.243
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.147   247.482    -0.191
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.571   250.430     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.999   245.669    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.534   246.145    -0.085
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.054   248.629    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.135   251.758     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.595   246.913     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.444   247.689    -0.153
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.452   250.989    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.551   246.637    -0.079
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.299   251.127     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.438   251.353    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.159   251.180    -0.001
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.342   251.519     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.017   247.178    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.395   249.424    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.415   244.172    -0.189
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.051   241.900    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.122   250.733    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.250   264.125    -0.608
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.040   245.170    -0.047
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.938   249.258     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.271   249.195     0.239
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.644   244.253    -0.104
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.428   247.708    -0.159
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.828   247.151    -0.306
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.210   251.501    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.851   248.817     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.895   254.056    -0.136
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.378   247.829    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.012   246.756     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.788   249.150    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.363   247.404    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.669   249.035    -0.109
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.751   248.805    -0.113
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.349   244.415     0.020
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.008   249.992     0.069
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.746   253.171    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.314   248.462    -0.111
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.613   249.592     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.373   250.977     0.087
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.172   247.867    -0.268
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.473   249.260    -0.148
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.628   249.754     0.091
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.450   250.135     0.161
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.424   249.675     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.918   248.828    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.622   250.497    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.561   251.025     0.075
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.535   251.213    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.947   245.509     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.310   251.017    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.246   251.091     0.117
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.528   252.734     0.236
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.088   244.000     0.411
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.950   253.540    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.698   254.618     0.294
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.734   263.386    -0.442
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.612   243.541     0.447
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.310   249.215     0.405
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.738   261.219     0.099
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.545   266.423    -0.106
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.099   249.127     0.211
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.395   249.424    -0.207
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.451   249.164    -0.020
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.310   241.881    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.408   250.222     0.521
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.740   250.148     0.482
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.505   244.843    -0.355
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.633   246.842     0.619
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.280   251.040     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.462   246.143     0.223
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.998   248.641     0.079
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.965   247.909     0.199
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.517   247.150     0.282
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.311   251.084     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.318   251.198     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.342   251.033     0.104
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.254   251.152     0.078
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.298   264.138    -0.806
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.056   268.755    -0.236
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    42.117   248.218   BEI  
    42.776   250.432   BDW  
    39.483   244.030   EUR  
    40.420   242.780   BMN  
    39.700   254.629   GOL  
    34.943   253.543   ALQ  
    38.499   250.867   PV09 
    38.376   250.961   PV10 
    38.393   251.095   PV04 
    38.078   250.901   PV05 
    38.207   251.263   PV02 
    38.134   251.430   PV01 
    37.407   244.949   PRN  
    44.121   255.964   RSSD 
    39.555   238.500   ORV  
    48.264   242.877   NEW  
    53.222   246.650   EDM  
    54.725   258.022   FFC  
    39.111   249.476   SRU  
    42.765   248.900   AHID 
    38.512   247.823   MSU  
    38.504   247.788   MVU  
    40.745   244.761   ELK  
    42.767   250.442   BW06 
    43.362   249.148   REDW 
    43.563   245.586   HLID 
    44.831   248.570   QLMT 
    36.949   243.751   TPNV 
    39.800   254.387   ISCO 
    42.434   241.363   WVOR 
    35.517   248.626   WUAZ 
    41.780   247.225   HVU  
    39.297   248.792   TMUT 
    43.612   249.396   LOHW 
    43.749   249.255   MOOW 
    43.897   249.061   IMW  
    44.083   249.301   FLWY 
    39.178   253.026   SMCO 
    41.607   248.435   HWUT 
    41.503   246.653   M14A 
    41.360   245.835   M13A 
    42.004   247.614   L15A 
    42.034   246.760   L14A 
    40.131   246.019   O13A 
    39.000   247.621   Q15A 
    43.463   249.245   SNOW 
    42.027   247.874   MLI  
    41.958   248.766   BMUT 
    39.723   246.609   FSU  
    39.823   249.456   ARGU 
    39.473   249.260   P17A 
    39.628   249.754   P18A 
    38.918   248.828   Q16A 
    38.610   247.553   TCRU 
    38.042   247.816   MTPU 
    43.490   249.049   TPAW 
    41.804   248.235   HDU  
    39.640   248.796   ELU  
    39.507   248.185   LEVU 
    39.695   249.417   DCM  
    39.662   249.635   ROA  
    42.767   250.442   PD31 
    42.767   250.442   PDAR 
    43.638   248.973   FXWY 
    41.689   252.790   RWWY 
    42.651   253.476   K22A 
    38.430   241.696   NVAR 
    41.929   247.675   PTU  
    42.147   247.482   NPI  
    40.571   250.430   RDMU 
    38.999   245.669   SPR3 
    38.534   246.145   PSUT 
    43.054   248.629   ECR  
    40.135   251.758   O20A 
    37.595   246.913   SZCU 
    37.444   247.689   PKCU 
    38.452   250.989   PV23 
    37.551   246.637   CCUT 
    38.299   251.127   PV11 
    38.438   251.353   PV07 
    38.159   251.180   PV13 
    38.342   251.519   PV15 
    37.017   247.178   KNB  
    44.395   249.424   H17A 
    43.415   244.172   MFID 
    39.051   241.900   KVN  
    45.122   250.733   RLMT 
    50.250   264.125   ULM  
    39.040   245.170   Q12A 
    37.938   249.258   HMU  
    44.271   249.195   YPP  
    37.644   244.253   S11A 
    36.428   247.708   U15A 
    44.828   247.151   MCMT 
    37.210   251.501   MVCO 
    44.851   248.817   YHL  
    40.895   254.056   N23A 
    39.378   247.829   FLU  
    37.012   246.756   LCMT 
    44.788   249.150   YHH  
    45.363   247.404   DLMT 
    44.669   249.035   YMR  
    44.751   248.805   YHB  
    38.349   244.415   R11B 
    45.008   249.992   YNE  
    37.746   253.171   S22A 
    39.314   248.462   SNO  
    39.613   249.592   BCE  
    38.373   250.977   PV14 
    39.172   247.867   ECUT 
    39.473   249.260   BRPU 
    39.628   249.754   PNSU 
    41.450   250.135   SVWY 
    39.424   249.675   LIUT 
    38.918   248.828   CVRU 
    41.622   250.497   BRWY 
    38.561   251.025   PV21 
    38.535   251.213   PV22 
    37.947   245.509   PIO  
    38.310   251.017   PV19 
    38.246   251.091   PV18 
    40.528   252.734   HAYD 
    45.088   244.000   PLID 
    34.950   253.540   ANMO 
    31.698   254.618   MNTX 
    43.734   263.386   ECSD 
    33.612   243.541   PFO  
    32.310   249.215   TUC  
    34.738   261.219   WMOK 
    34.545   266.423   MIAR 
    42.099   249.127   PCCW 
    44.395   249.424   YDD  
    44.451   249.164   YFT  
    39.310   241.881   CMK6 
    41.408   250.222   FMC  
    41.740   250.148   GAWY 
    36.505   244.843   SHP  
    38.633   246.842   IMU  
    38.280   251.040   PV17 
    37.462   246.143   VRUT 
    38.998   248.641   WPUT 
    38.965   247.909   WCU  
    38.517   247.150   NMU  
    38.311   251.084   PV16 
    38.318   251.198   PV12 
    38.342   251.033   PV20 
    38.254   251.152   PV03 
    48.298   264.138   AGMN 
    38.056   268.755   CCM  
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    29.493  -130.278   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    27.543  -128.883    -0.500
    27.543  -126.888    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    27.543  -125.178     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    27.543  -123.183     0.250
    27.543  -121.188     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    28.548  -130.282   Station Residuals (sec.)
    26.043  -129.783   -2
    26.043  -127.683   -1
    26.043  -125.433   0
    26.043  -124.008   +1
    26.043  -121.983   +2
END
