#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=magna2.13_sel1.ps
projection=-JM16.0c+
region=-R-112.2/-111.9/40.6/40.9
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map magna2.13' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    40.751  -112.079
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    40.759  -112.063
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    40.751  -112.066
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    40.755  -112.058
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    40.753  -112.052
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    40.746  -112.041
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    40.753  -112.056
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    40.765  -112.068
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    40.751  -112.048
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    40.751  -112.042
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    40.751  -112.084
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    40.745  -112.047
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    40.750  -112.044
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    40.749  -112.046
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    40.743  -112.068
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    40.724  -112.076
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    40.766  -112.066
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    40.751  -112.060
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    40.729  -112.077
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    40.752  -112.038
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    40.751  -112.046
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    40.747  -112.039
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    40.757  -112.061
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    40.748  -112.055
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    40.739  -112.036
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.750  -112.079
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.759  -112.068
    40.751  -112.079
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.756  -112.067
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.747  -112.081
    40.759  -112.063
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.747  -112.069
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.748  -112.080
    40.751  -112.066
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.755  -112.059
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.766  -112.057
    40.755  -112.058
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.753  -112.052
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.716  -112.070
    40.753  -112.052
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.746  -112.042
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.753  -112.053
    40.746  -112.041
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.754  -112.056
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.761  -112.072
    40.753  -112.056
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.765  -112.067
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.773  -112.067
    40.765  -112.068
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.751  -112.048
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.739  -112.047
    40.751  -112.048
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.751  -112.043
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.755  -112.054
    40.751  -112.042
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.751  -112.084
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.752  -112.096
    40.751  -112.084
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.746  -112.048
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.737  -112.064
    40.745  -112.047
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.750  -112.044
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.748  -112.062
    40.750  -112.044
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.750  -112.046
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.753  -112.051
    40.749  -112.046
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.744  -112.068
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.742  -112.085
    40.743  -112.068
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.724  -112.076
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.711  -112.089
    40.724  -112.076
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.766  -112.067
    40.766  -112.066
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.772  -112.077
    40.766  -112.066
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.751  -112.060
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.755  -112.069
    40.751  -112.060
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.729  -112.077
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.716  -112.102
    40.729  -112.077
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.752  -112.038
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.752  -112.066
    40.752  -112.038
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.751  -112.047
    40.751  -112.046
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.768  -112.055
    40.751  -112.046
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.747  -112.038
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.748  -112.046
    40.747  -112.039
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.758  -112.062
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.761  -112.084
    40.757  -112.061
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.748  -112.055
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.749  -112.062
    40.748  -112.055
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.739  -112.036
    40.739  -112.036
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.745  -112.039
    40.739  -112.036
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    40.751  -112.079    -9.880     0.621     0.677
    40.759  -112.063    45.059     1.606     2.849
    40.751  -112.066    35.491     1.917     2.825
    40.755  -112.058   -56.847     0.708     1.144
    40.753  -112.052    80.452     0.596     0.634
    40.746  -112.041   -68.682     0.906     1.090
    40.753  -112.056   -73.677     1.317     1.750
    40.765  -112.068   -61.636     0.753     1.200
    40.751  -112.048   -85.558     0.884     1.192
    40.751  -112.042   -45.681     0.579     0.720
    40.751  -112.084   -52.926     0.535     0.683
    40.745  -112.047   -25.673     0.551     0.700
    40.750  -112.044   -42.773     0.868     0.911
    40.749  -112.046   -18.650     0.636     0.761
    40.743  -112.068   -32.972     0.738     0.930
    40.724  -112.076   -44.392     0.712     0.990
    40.766  -112.066   -43.965     1.513     1.854
    40.751  -112.060   -43.529     1.018     1.225
    40.729  -112.077   -39.505     0.698     0.846
    40.752  -112.038   -33.889     0.754     0.785
    40.751  -112.046   -41.253     1.042     1.780
    40.747  -112.039   -64.810     0.503     0.633
    40.757  -112.061    18.263     0.670     0.699
    40.748  -112.055   -41.990     0.623     0.739
    40.739  -112.036   -49.450     0.623     0.710
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    40.751  -112.079     0.100
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    40.678  -112.113   -70.642     0.617     0.796
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    40.678  -112.091   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    40.678  -112.113     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    40.678  -112.113     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    40.633  -112.113   5 km
END
